*{padding:0px;margin: 0px}
a{color:#666;text-decoration:none}
a:hover{color:#333}
a img{border:0px}
h1{font-size:200%;}
h2{font-size:180%;}
h3{font-size:160%;}
h4{font-size:140%;}
h5{font-size:120%;}
h6{font-size:100%;}
.align_center{text-align:center}
.align_left{text-align:left}
.align_right{text-align:right}
.borderCCC{border:1px solid #ccc}
.width66pr{width:66%}
h1,h2,h3,h4,h5,h6{color:#FF7F00;padding-bottom:1em}
body{font-family:Arial,Verdana,Helvetica,sans-serif;font-size:small;background-color:#f4f4f4}
#layout_main{ min-width:980px;width:100%; width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 980) ? "980px" : "100%")}
#layout_autorize{position:absolute;top:5px;right:3px;text-align:center;font-size:12px}
#layout_autorize p {
text-align:left;
padding-left:30px;}
#layout_top{background-attachment:scroll;background-image:url(/image/header_left_3.gif);background-repeat:no-repeat;background-position:left top;height:180px}
#layout_logo{position:absolute;left:63px;top:52px;width:118px;height:118px}

#layout_left{position:absolute;padding-top:70px;width:220px;left:0px;top:180px;background:url(/image/menu_left.gif) no-repeat left top}
#layout_left ul, ul.nav{list-style-position:outside;list-style:none;margin:0px 10px 0px 10px}
#layout_left ul li, ul.nav li{border-bottom:1px dotted #b2b2b2}
#layout_left ul li a, ul.nav li a{display:block;color:#333;padding:5px 0 5px 0px}
#layout_left ul li a:hover{color:#33f}
#layout_left ul ul{list-style-position;list-style:none;margin-left:10px}
#layout_left ul ul li{border-bottom:0; font-size:88%; padding:0px; margin:0px; border:1px solid #fff;}
#layout_left ul ul li a{display:block;color:#333;padding:1px 0 1px 0px;}
#layout_left ul ul li a:hover{color:#33f}

#layout_right{position:absolute;width:220px;right:0px;top:250px}
#layout_menu_top{margin-left:230px;display:block}
#layout_menu_top a{font-weight:bold}
#layout_content{margin-left:230px;padding-top:20px;
min-height:500px;
height:auto !important;
height:500px;}
#layout_content h1, #layout_content h2, #layout_content h3, #layout_content h4, #layout_content h5, #layout_content h6 {
text-align:left;
padding-right:230px;
}
#layout_content p{
text-align:justify;
color:#000;
padding-bottom:0.5em;
padding-right:230px;
}
#layout_content img.img_left {float:left;margin:10px 10px 10px 0px}
#layout_content img.img_right{float:right;margin:10px 0px 10px 10px}
#layout_content ol{text-indent:1.5em;list-style-position:inside;padding-right:230px;padding-bottom:0.5em}
#layout_content ul{text-indent:1.5em;list-style-position:inside;padding-bottom:0.5em;padding-right:230px;list-style-type:disc}
#layout_content ul ul{text-indent:3em;list-style-type:disc}
#layout_content ul ul ul{text-indent:4.5em;list-style-type:disc}
#layout_content a{
color:#000;
text-decoration:underline;
}
#layout_content a:hover {
color:#FF7F00;
}
#layout_content #navigate{
padding:0px 0px 0px 3px;
margin-bottom:15px;
margin-right:230px;
display:block;
font-size:110%
}
#layout_content #navigate a{
font-weight:bold;
}
#layout_content hr{
margin-right:230px;
}
#layout_bottom {
clear:left;
text-align:center;
padding:10px 0px 10px 0px;
border-top:1px solid #ccc;
background-color:#fff;
margin-top:100px;
}
#top_site{float:right;padding-right:20px}
#map_site{float:left;padding-left:20px}
.blue_link{color:#00f;font-size:120%;font-weight:bold;
text-align:right;
padding-right:50px;
}
.catalog {
background-color:#F5F5F5;
}
.lupa {
position:relative;
left:165px;
top:-100px;
width:34px;
height:34px;
float:left;
}
div.example{
margin-right:220px;
display:block;
}
div.example_item{
float:left;
width:115px;
height:81px;
display:block;
}
div.example_item a img{
border:1px solid #D4D4D4;
}
div.example_item a:hover img{
border:1px solid #aaa;
}
div.cell{
float:left;
width:230px;


min-height:260px;
height:auto !important;
height:260px;

margin-right:10px;
display:block;
background-attachment: scroll;
background-repeat: no-repeat;
background-image: url(/image/cell.gif);	
}
div.cell table{
width:230px;
height:260px;
}
.foto_model{
height:210px;
text-align:center;
}
.title_model{
height:50px;
font-size:16px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
color:#333;
padding:0px 30px 0px 30px;
text-align:center;
vertical-align:top;
}
div.cell a{color:#666}
div.cell a:hover{color:#333;text-decoration:none}

/*ul.nav { 
font-size:90%;
margin:0 10px 0 10px; 
padding-bottom: 10px; 	
list-style: none;
}
ul.nav li{border-bottom:1px dotted #b2b2b2;}
ul.nav li a { 
display: block; 
color: #333; 
background: #fff;
padding:5px 0px 5px 0px;
font-weight:normal;
}
ul.nav li a:hover { color: #33f; }
ul.nav ul li{border-bottom:0}*/




.skidka{
font-size:85%;
}
.skidka ul{
text-indent: 0.5em;
list-style-position: inside;
;list-style-type:disc
}
.skidka ul ul{
text-indent: 2em;
list-style-position: inside;
;list-style-type:disc
}
.cell a img{
border:0px;
}
#tooltip{
background:#f9f9f9;
border:1px solid #999;
color:#666;
margin:0px;
padding:2px 5px;
position:absolute;
visibility:hidden;
font-size:10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.comment {
font-size:70%;
color:#666;
}
.comment85 {
font-size:85%;
color:#666;
}
.filter{
color:#333;
}
.search_empty{
color:#666;
}
#pic_place {
display: block;
width: 100%;
}	
#pic_place table {
margin:0px auto;
text-align:left;
width:900px;
}
#pic_place img{
padding:10px;
}
#pic_place table td.cell_big{
background-attachment: scroll;
background-image: url(/image/cell_big.gif);
background-repeat: no-repeat;
height: 420px;
width: 420px;
text-align:center;
}

#pic_place table td.cell_middle{
width: 60px;
}
/* таблица с прайсом*/
.price_table{
border-left:2px solid #ccc;
border-top:2px solid #ccc;
color:#000;
}
.price_table td{
border-bottom:2px solid #ccc;
border-right:2px solid #ccc;
padding:0px 5px 0px 5px;
text-align:center;
}
.price_table tr.header{
font-weight:bold;
background-color:#E6E6FE;
font-size:110%;
color:#000;
}
.center_pic{margin-left:-10px;margin-right:-10px}
#layout_bottom a{color:#000}
#layout_bottom a:hover{color:#00f;text-decoration:underline}

#layout_bottom a.footer{color:#FF7F00; font-size:120%; font-weight:bold;text-decoration: none}
#layout_bottom a.footer:hover{color:#FF7F00;text-decoration: none}

#layout_bottom ul{list-style:none;padding-top:10px}
#layout_bottom ul li{display:inline;padding-left:10px}
#page_str{font-size:120%;color:#FF7F00;font-weight:bold}
#page_str a{color:#FF8F00}
#legend{display:inline;border-bottom:1px solid #999}
#legend .litera{font-size:150%}
.litera_comment{
display:none;
background:#f9f9f9;
border:1px solid #999;
color:#000;
font-size:10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
width:600px;
position:absolute;
padding:5px;
}
.litera_comment ul{list-style:none}
p.button_filter{padding-top:0.5em;text-align:center}
p.button_filter input{width:45%}

div.block{font-size:80%;color:#333; margin:0 25% 0 25%}
a.sape{text-decoration:none;color:#333  !important;}
a.sape:hover{text-decoration:none;color:#000  !important;
}
.red{
color:#F00;
font-weight:700
}
.brown{
color:#CC3300;
font-weight:700}
.black{
color:#000;
font-weight:700
}
.sklad{
font-family:"Courier New", Courier, monospace;
text-align:center;
position:relative;
left:500px;
top:50px;
font-size:22px;
font-weight:bold;
width:500px;
color:#000;
}
.sklad a{
color:#000;
text-decoration:underline
}
.sklad a:hover{
}